View Issue Details

IDProjectCategoryView StatusLast Update
0000499SOGoWeb Administrationpublic2010-03-30 16:42
Reporterwimmer Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000499: Adminitration doesn't work
Description

"Adminitration" -> "Users folders ACLs management" doesn't work in monotone version. I write part of users' name in 'search' input box, SOGo doesn't do expansion of the names and in the "Users folders ACLs management" window is entry "undefined <undefined>" only.
When I tried to go back to 1.2.1 version, it works well.

TagsNo tags attached.

Activities

wimmer

wimmer

2010-03-18 17:31

reporter   ~0000758

I discovered mtn version Mar-06 works still well in this aspect,
mtn version Mar-09 includes that bug.

jakob42

jakob42

2010-03-23 16:35

reporter   ~0000781

I've got that problem as well (nightly rpms 1.2_20100322), restarted all services (memcached, httpd, sogod), cleared the browser cache, but the problem still remains.

aschild

aschild

2010-03-25 04:09

reporter   ~0000799

On our 201003121151 installation it also does not work.

francis

francis

2010-03-30 16:42

administrator   ~0000830

Fixed in 9de427ab0a6d798a88bf25730ef5135e63d0b420

Issue History

Date Modified Username Field Change
2010-03-18 10:59 wimmer New Issue
2010-03-18 17:31 wimmer Note Added: 0000758
2010-03-19 07:46 ludovic Target Version => 1.2.2
2010-03-23 16:35 jakob42 Note Added: 0000781
2010-03-25 04:09 aschild Note Added: 0000799
2010-03-30 16:42 francis Note Added: 0000830
2010-03-30 16:42 francis Status new => resolved
2010-03-30 16:42 francis Fixed in Version => 1.2.2
2010-03-30 16:42 francis Resolution open => fixed
2010-03-30 16:42 francis Assigned To => francis